<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Click to record new shortcut</key>
	<string>Cliquez pour enregistrer le raccourci</string>
	<key>Delete shortcut</key>
	<string>Supprimer le raccourci</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Enregistrer le raccourci</string>
	<key>Shortcut cleared</key>
	<string>Raccourci supprimé</string>
	<key>Shortcut set</key>
	<string>Raccourci configuré</string>
	<key>Space</key>
	<string>Espace</string>
	<key>The key combination %@ cannot be used</key>
	<string>La combinaison %@ ne peut être utilisée</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>Cette combinaison de touches ne peut être utilisée parce qu’elle est réservée pour un raccourci du système.
Si vous désirez l’utiliser, la plupart des raccourcis peuvent être modifiés dans l’onglet Clavier, dans Préférences Système.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>Ce raccourci ne peut être utilisé parce qu’il est déjà utilisé par le point de menu «%@».</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>Pour enregistrer un nouveau raccourci, cliquez sur ce bouton et tapez le nouveau raccourci, ou bien, tapez sur «Supprimer» pour supprimer le raccourci configuré.</string>
	<key>Type New Shortcut</key>
	<string>Saisir un raccourci</string>
	<key>Type Shortcut</key>
	<string>Saisir un raccourci</string>
	<key>Use Old Shortcut</key>
	<string>Revenir au raccourci précédent</string>
	<key>keyboard shortcut</key>
	<string>raccourci clavier</string>
</dict>
</plist>
